.bbcodes {
background : #fff;
border : 1px solid #e0e0e0;
color : #666666;
font-family : Verdana, Tahoma, helvetica, sans-serif;
padding : 2px;
vertical-align : middle;
font-size : 10px;
vertical-align : middle;
margin : 2px;
height : 21px;
}
h1
{
font-size: 170%;
}
.form {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	FONT-WEIGHT: 600;
	padding-top : 0px;
	padding-left: 5px;
	color: #656565;
}

.product {
    FONT-SIZE: 11px; 
    FONT-FAMILY: Tahoma;
    text-decoration: none;
}
.product {
	color: #0085B0;
}

.product A:link {
	COLOR: #0085B0;
}

.product A:hover {
         COLOR: #76B4D6;
}
.product A:visited {
	COLOR: #0085B0;
}


.product_price {
    FONT-SIZE: 12px; 
    FONT-FAMILY: Tahoma;
    text-decoration: none;
}
.product_price {
	color: red;
}

.voting {
    FONT-SIZE: 11px; 
    FONT-FAMILY: Tahoma;
    text-decoration: none;
}
.voting {
	color: #424E54;
}

.voting A:link {
	COLOR: #508050;
}

.voting A:hover {
	COLOR: #40A040;
}
.voting A:visited {
	COLOR: #508050;
}


.main {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	font-weight : bold;
	color:#ffd800;
}
.main A:link {
	text-decoration: none;
	COLOR: #ffd800;
}
.main A:visited {
	text-decoration: none;
	COLOR: #ffd800;
}
.main A:hover {
	text-decoration: underline;
	COLOR: #ffd800;
}
.header {
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana, arial, sans-serif;
	font-weight : bold;
	text-decoration: underline;
}
.header {
	color: White;
}

.text {
	FONT-SIZE: 10px;
	FONT-FAMILY: verdana, arial, sans-serif;
}
.text {
	color: White;
}

.menu1 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
}
.menu1 A:link {
	text-decoration: none;
	COLOR: #424e54;
}
.menu1 A:visited {
	text-decoration: none;
	COLOR: #424e54;
}
.menu1 A:hover {
	text-decoration: underline;
	COLOR: #424e54;
}


.menu {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	font-weight: bold;
}
.menu A:link {
	text-decoration: none;
	COLOR: #487040;
}
.menu A:visited {
	text-decoration: none;
	COLOR: #487040;
}
.menu A:hover {
	text-decoration: underline;
	COLOR: #487040;
}

.mp3 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	font-weight: Bold;
	text-decoration: underline;
}
.mp3 A:link {
	COLOR: #508050;
}
.mp3 A:visited {
	COLOR: #508050;
}
.mp3 A:hover {
	COLOR: #40A040;
}
.poisk {
	FONT-SIZE:11px; 
	FONT-WEIGHT:Bold; 
	FONT-FAMILY:Tahoma; 
	COLOR:#ffffff;
	text-transform : uppercase;
}
.katal {
	FONT-SIZE:11px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:Tahoma;
	COLOR:#100000;
	text-transform : uppercase;
}
.katal A:link {
	text-decoration: none;
	COLOR:#100000;
}
.katal A:visited {
	text-decoration: none;
	COLOR:#100000;
}
.katal A:hover {
	text-decoration: underline;
	COLOR:#100000;
}
.korz1 {
	FONT-SIZE:11px;
	 FONT-FAMILY:Tahoma; 
	 COLOR:#0085b0;
}
.korz2{
	FONT-SIZE:11px; 
	FONT-WEIGHT:Bold; 
	FONT-FAMILY:Tahoma; 
	COLOR:#c70000;
}
.copyright {
	FONT-SIZE:11px; 
	FONT-FAMILY:Tahoma; 
	COLOR:#cbcbcb;
}
.many {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	color:#508050;
}
.many A:link {
	text-decoration: none;
	COLOR: #508050;
}
.many A:visited {
	text-decoration: none;
	COLOR: #508050;
}
.many A:hover {
	text-decoration: underline;
	COLOR: #508050;
}
.totalPrice
{ font-family:		verdana,arial,helvetica,sans-serif;
  font-size:	    11px;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:		1px;
  font-weight:		bold;
  color:		red;
  background-color:  transparent;
}